Subject: Problems with the upload directive...

From: [email-masked]
Date: Mon, 27 Feb 1995 09:46:09 -0500

All,

    I am once again brining up this problem to see if anyone has a
solution.  I am running WUFTDP v2.4 on an IBM RISC6000 AIX.  The FTPD works
and well I might add, with one minor exception.  The upload directives,
both disallowing and allowing uploads do not seem to have any effect.
I've checked to make sure the ftpaccess file is being used, it is.  My
upload directives look like the following:

	upload	/u/ftp	/test	no

However, after testing this, an anonymous user can still upload to this
directory.  I know that I can physically disallow this by setting
the permissions and changing the owner, but that defeats the purpose of
this directive.  Has anyone experienced this situation?  Are their
any patches or known solutions?

Thanks,

Donald Servey ([email-masked])